> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everhour.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Categories

> List expense categories available in the team.



## OpenAPI

````yaml /openapi.json get /expenses/categories
openapi: 3.1.1
info:
  title: Everhour API
  version: 1.0.0
  license:
    name: Proprietary
    identifier: LicenseRef-Proprietary
servers:
  - url: https://api.everhour.com
security:
  - ApiKeyAuth: []
tags:
  - name: Clients
  - name: Custom Fields
  - name: Expenses
  - name: Invoices
  - name: Projects
  - name: Reports
  - name: Schedule
  - name: Tasks
  - name: Time Off
  - name: Time Records
  - name: Timecards
  - name: Timers
  - name: Timesheets
  - name: Users
  - name: Webhooks
paths:
  /expenses/categories:
    get:
      tags:
        - Expenses
      summary: Get All Categories
      description: List expense categories available in the team.
      operationId: getAllCategories
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ExpenseCategory'
        '401':
          description: Unauthorized
components:
  schemas:
    ExpenseCategory:
      type: object
      properties:
        color:
          type: string
          example: '#92dfb5'
        id:
          type: number
          example: 236046
        name:
          type: string
          example: Mileage
        unitBased:
          type: boolean
          example: true
        unitName:
          type: string
          example: Miles
        unitPrice:
          type: integer
          example: 134
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key

````